<nav class="navbar navbar-expand-sm navbar-dark bg-primary mb-3">
	<div class="container">
		<a class="navbar-brand" href="/">VidJot</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
				  aria-expanded="false"
				  aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="/">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/about">About</a>
				</li>
			</ul>
			<ul class="navbar-nav ml-auto">
				{{#if user}}
					<li class="nav-item dropdown">
						<a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" id="navbarDropdownMenuLink">Video
							Jots</a>
						<div class="dropdown-menu">
							<a href="/video/list"   class="dropdown-item">Videos</a>
							<a href="/video/create" class="dropdown-item">Add Video</a>
						</div>
					</li>
					<li class="nav-item">
						<a href="/auth/logout" class="nav-link">Logout</a>
					</li>
				{{else}}
					<li class="nav-item">
						<a href="/auth/login"    class="nav-link">Login</a>
					</li>
					<li class="nav-item">
						<a href="/auth/register" class="nav-link">Register</a>
					</li>
				{{/if}}
			</ul>
		</div>
	</div>
</nav>